Subject: Miercoles 8, 22:00 TVE-1 - Legítima defensa
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 04 May 2002 13:35:37 -0000

Por supuesto, un producto para hacer algo de dinero de Coppola, pero
como ya se ha apuntado, un buen producto en todo caso. Matt Damon es
el mismo Damon de siempre (es decir, que solo en Dogma me parece
bueno), pero sale Claire Danes. En fin, no soy un gran fan de Grisham
pero esta me la trague bien a gusto.

&gt; No es porque la haga Coppola, no es por compadecerse de que tenga
que hacer 
&gt; encargos y no sus proyectos soñados, pero es una peli muy
entretenida, muy 
&gt; digna, muy buena.